Subject: Re: [lojban] Not talking about imaginary worlds

From: [email-masked]
Date: Mon, 2 Jul 2001 18:33:58 EDT

b. gohla's hierarchy is about the way that such ideas get developed. The 
only major objection might be that "if p then q" usually means something like 
"q is true in all (or most or the uppermost or some such thing) worlds in 
which p is true" 
Again, I think that all of this superstructure is misguided -- at least until 
it can be shown that we really need it. I think tha simply considering what 
we *do* with language is kore natural and effective than creating new things 
for descriptive langauge to be *about*.